<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>List</title>
  <style>
    h1, 
    h3 {
      display: block;
      margin-bottom: 10px !important;
      margin-top: 10px !important;
    }

    .list-sub-header ~ .list-item:last-child:last-child {
      /* background-color: black !important; */
      border-bottom-color: transparent;
      border-bottom-width: 0;
    }

    .list-item:last-child ~ .list-sub-header:chi{
      background-color: black;
    }

  </style>
</head>
<body class="p-4">

  <h1>List</h1>
  <h3>Basic</h3>
  <ul class="list">
    <li class="list-item">One text</li>
    <li class="list-item">Another text</li>
    <li class="list-item">Some more text</li>
    <li class="list-item">Even more text</li>
  </ul>

  
  
  <h3>Avatar</h3>
  <ul class="list">
    <li class="list-item">
      One text
      <div class="avatar">
        <div class="content">
          <img src="icons/avatar-1.png"/>
        </div>
      </div>
    </li>
    <li class="list-item">
      Another text
      <div class="avatar">
        <div class="content">
          <img src="icons/avatar-1.png"/>
        </div>
      </div>
    </li>
    <li class="list-item">
      Some more text
      <div class="avatar">
        <div class="content">
          <img src="icons/avatar-1.png"/>
        </div>
      </div>
    </li>
    <li class="list-item">
      Even more text
      <div class="avatar">
        <div class="content">
          <img src="icons/avatar-1.png"/>
        </div>
      </div>
    </li>
  </ul>
  
  <h3>Title and subtitle</h3>

  <ul class="list">
    <li class="list-item">
      <div class="list-tiles">
        <span class="list-title">Title 1</span>
        <span class="list-sub-title">Sub Title 1</span>
      </div>
      <div class="avatar">
        <div class="content">
          <img src="icons/avatar-1.png"/>
        </div>
      </div>
    </li>
    <li class="list-item">
      <div class="list-tiles">
        <span class="list-title">Title 2</span>
        <span class="list-sub-title">Sub Title 2</span>
      </div>
      <div class="avatar">
        <div class="content">
          <img src="icons/avatar-1.png"/>
        </div>
      </div>
    </li>
    <li class="list-item">
      <div class="list-tiles">
        <span class="list-title">Title 3</span>
        <span class="list-sub-title">Sub Title 3</span>
      </div>
      <div class="avatar">
        <div class="content">
          <img src="icons/avatar-1.png"/>
        </div>
      </div>
    </li>
    <li class="list-item">
      <div class="list-tiles">
        <span class="list-title">Title 4</span>
        <span class="list-sub-title">Sub Title 4</span>
      </div>
      <div class="avatar">
        <div class="content">
          <img src="icons/avatar-1.png"/>
        </div>
      </div>
    </li>
  </ul>
  
  <h3>With sub-header</h3>

  <ul class="list">
    <li class="list-container">
      <ul>
        <li class="list-sub-header">      
          <div class="sub-header">
            <div class="line"></div>
            <div class="text">
              <span>Numbers</span>
            </div>
            <div class="line"></div>
          </div>
        </li>
        <li class="list-item">One</li>
        <li class="list-item">Two</li>
      </ul>
    </li>
    <li class="list-container">
      <ul>
        <li class="list-sub-header">      
          <div class="sub-header">
            <div class="line"></div>
            <div class="text">
              <span>Text</span>
            </div>
            <div class="line"></div>
          </div>
        </li>
        <li class="list-item">Another text</li>
        <li class="list-item">Some more text</li>
        <li class="list-item">Even more text</li>
      </ul>
    </li>
  </ul>

  <script src="../nuiverse.min.js"></script>
</body>
</html>